{% extends 'base.html.twig' %}

{% block title %}Meal overview{% endblock %}

{% block body %}

    <h1 class="mb-5">Meals</h1>

    <div class="card mb-5 p-2">
        {{ include('admin/meal/currentMeal.html.twig') }}
    </div>
    <div class="card mb-5 p-2">
        {{ include('admin/meal/administrator_meal.html.twig') }}
    </div>

    <div class="card mb-5 p-2">
        {{ include('admin/meal/list.html.twig') }}
    </div>

{% endblock %}
